de.heatup.mapengine

## Class MapObjectHandler

- java.lang.Object
- - de.heatup.mapengine.MapObjectHandler

    public class MapObjectHandler
    extends java.lang.Object

### Constructor Summary

Constructors
Constructor and Description
`MapObjectHandler()`

### Method Summary

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### MapObjectHandler

    public MapObjectHandler()